<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".MainActivity">

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:orientation="vertical"
        tools:ignore="MissingConstraints">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Conversión de grados Fahrenheit a Centígrados y viceversa"
            android:layout_marginTop="30dp"
            android:layout_marginLeft="15sp"/>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Astudillo Tama Alexandra Aracely"
            android:layout_marginTop="30dp"
            android:layout_marginLeft="80sp"/>

        <EditText
            android:id="@+id/editText1"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:inputType="numberDecimal"
            android:layout_marginTop="30dp">
        </EditText>
        <TextView
            android:id="@+id/result"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="20sp"
            android:layout_marginTop="30dp"/>
        <RadioGroup
            android:id="@+id/radioGroup1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="30dp"
            android:layout_marginLeft="50sp">
            <RadioButton
                android:id="@+id/cb"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:checked="true"
                android:text="Celcius" />
            <RadioButton
                android:id="@+id/fb"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Fahrenhiet" />
        </RadioGroup>

        <Button
            android:id="@+id/button1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:onClick="add"
            android:text="Convert"
            android:textSize="20sp"
            android:layout_marginTop="30dp"
            android:layout_marginLeft="120sp"/>
    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>